## fllog 1.2.6

=== debian/changelog ===
fllog (1.2.6-0mx17) mx; urgency=medium

  * Initial debian packaging
  * Build for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 20 Jul 2019 16:34:49 -0400
