=== debian/control ===
Source: fllog
Section: hamradio
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper (>= 9.0.0), libfltk1.3-dev, libflxmlrpc-dev
Standards-Version: 4.3.0
Homepage: http://www.w1hkj.com/flamp-help/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flamp.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flamp

Package: fllog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ham radio logbook application
 Fllog is a logbook application for Amateur Radio use.  It supports the
 identical adif logbook in fldigi.  fllog can act as a server to multiple
 clients over LAN/WAN tcpip connections.  Multiple fldigi / flwkey clients
 may connect to the fllog server.
